Donos de Macs PowerPC não devem atualizar seus iGadgets para o iOS 6

Ícone - iTunes

Ícone - iTunesAo tentar baixar o recém-liberado iTunes 10.7, o leitor Ewertton Oliveira percebeu e nos alertou sobre algo bastante curioso: o software agora requer Macs com processadores Intel.

Conforme especifica a página de download do iTunes 10.6.3, ele ainda era compatível com Macs PowerPC G4 e G5 e marca agora então a última versão do software jukebox compatível com essas máquinas antigas clássicas.

Até aí tudo bem, a Apple já aposentou a arquitetura há anos e, mais cedo ou mais tarde, isso teria que acontecer. Só tem um detalhe: o iTunes 10.7 vem para trazer suporte ao iOS 6 rodando em iPads e iPhones/iPods touch. Ou seja, quem ainda tiver um Mac PowerPC *não* deve atualizar seu iGadget para o novo sistema, e nem comprar nenhum dos novos — iPhone 5 e iPod touch de quinta geração — pois eles já vêm com o iOS 6 pré-instalado.

Evidentemente, desde o iOS 5 a Apple promove seu sistema operacional como “PC-free”. E é verdade: quem quiser não precisa nem mesmo ter um Mac ou PC para usar os iGadgets hoje em dia, então esses usuários têm que ter isso em mente caso queiram continuar com seus Macs PowerPC e ainda assim atualizar o iPad ou iPhone/iPod touch para o iOS 6. Dá para usar de forma independentemente, mas não dá mais para sincronizá-lo com o computador.

Em nota relacionada, o Cult of Mac noticiou hoje que a Apple recentemente publicou um artigo de suporte anunciando o fim do suporte ao sistema Atualização de Software (Software Update) no Mac OS X 10.3 ou anteriores — incluindo o Mac OS 9. Os softwares antigos continuam disponíveis, mas somente para download direto pelo site da empresa.

Posts relacionados

Comentários